Subject: [os2genau_digest] No. 808
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 19 Feb 2004 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 18 February 2004
 Number  808
**************************************************

Subjects for today
 
1   [OT] Gotta hand it to this guy... : John Angelico" <talldad at kepl dot com dot au>
2  Re:  [OT] Gotta hand it to this guy... : Mike O'Connor <mikeoc at dodo dot com dot au>
3  Re:  Broadband prices  (was: St George Internet Banking) : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  [OT] Gotta hand it to this guy... : John Angelico" <talldad at kepl dot com dot au>
5  Re:  : St George Internet Banking : Tom Perrett" <tomp at st dot net dot au>
6  Re:  [OT] Gotta hand it to this guy... : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  : St George Internet Banking : voytek at sbt dot net dot au

**= Email   1 ==========================**

Date:  Wed, 18 Feb 2004 15:46:26 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   [OT] Gotta hand it to this guy...

Have a look at the Australian IT columnist David Frith writing on "Why I'm
glad I am not running
Windows"

http://www.australianit.news dot com dot au/articles/0,7204,8679017%5E15309%5E%5Enbv%5
E,00.html

(URL may break across two lines)

He even mentions OS/2 - very generous of him I'm sure...

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows XP: The parts that work came from OS/2, the rest from Microsoft
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 18 Feb 2004 15:49:05 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  [OT] Gotta hand it to this guy...

John Angelico wrote:

>Have a look at the Australian IT columnist David Frith writing on "Why I'm
>glad I am not running
>Windows"
>
>[http://www.australianit.news dot com dot au/articles/0,7204,8679017%5E15309%5E%5Enbv%5E,00.html]
>
>(URL may break across two lines)
>
bracketed it - that usually works to stop wrapping

>He even mentions OS/2 - very generous of him I'm sure...
>

Hi John,
I read the article, but apart from M$, found no reference there to other 
than Mac & Linux, definitely no OS/2 mention!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 18 Feb 2004 17:47:42 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Broadband prices  (was: St George Internet Banking)

Yes, Internode are good - I dealt with them 5 or 6 years ago when I was in Adelaide
(They're Adelaide based) - they knew their stuff (including OS/2 !). Good crowd of guys -
always willing to help and prompt with responses.

Cheers/2

Ed.

David Forrester wrote:

> On Tue, 17 Feb 2004 20:27:53 +1100, Ed Durrant wrote:
>
> >On some options , Telstra has followed the Optus lead and said that rather than charge
> >for excess usage, they will clamp the connection speed when you exceed plan - are you
> >sure that's not the case here as well ?
>
> Not from what I could see.  And, as they have a charge for excess MB,
> it's not they are doing any sort of speed throttling.
>
> >
> >I used to have a broadband plan with Telstra bigpond cable that was limited to 300 MB
> >and usually I could get away with keeping under that. It was a full unlimited speed in
> >both directions (averaged between 1.5 mb/s and 2 Mb/s depending upon time of day).
> >They dropped that option and transferred me to a 500MB plan and later I transferred to
> >a 3GB plan before last month switching to the i\unlimited download plan to get the
> >reduction of $10 / month. I called and asked all relevant questions - no I didn't lose
> >out on anything I was already getting and no, being an existing customer, I didn't
> >have to lock myself in for 24 months. The new plans are to make Telstra competitive
> >again. Perhaps this is a good plan for them and their subscibers for once !
>
> The higher cost plans do make Telstra much more competitive.  One thing
> that is missing, is that they are charging for extras that other ISPs
> include.  Telstra charge for Spam and virus filtering separately.  They
> also charge for a firewall, but, that seems to be a subscription to
> firewall to download to the users machine, it may not be to bad an
> option.
>
> Just to explain my situation: I had a 500MB, unlimited hours dial-up
> until 18 months ago.  My wife and I shared it, and we came fairly close
> to the limit most months, with one month exceeding it by a lot, but,
> they messed up their accounting, it didn't cost anything.  We changed
> to a 512/128kbp plan with 3GB downloads at Internode.  We quickly
> expanded to use that, with the kids helping as well, but, Internode
> upped the allowance to 4.5GB which is about right.  Late last year,
> they upped it to 12GB, and I'm thinking of saving money and dropping to
> the 6GB plan.   This includes virus and spam scanning of e-mail, and,
> one thing that I like but haven't taken advantage of, is they don't
> block any ports, and are happy for their users to run servers.  And
> they are OS agnostic - the owner is a Mac user.
>
> >
> >I suspect as I think you do, that the $30 / month plan is there to kill the
> >competition.
>
> Either that, or they are after the publicity value of having such a low
> price plan.
>
> --
> David Forrester
> davidfor at internode.on dot net
> http://www.os2world dot com/djfos2/
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 18 Feb 2004 17:47:05 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  [OT] Gotta hand it to this guy...

On Wed, 18 Feb 2004 15:49:05 +1000, Mike O'Connor wrote:

>URL may break across two lines)
>>
>bracketed it - that usually works to stop wrapping

Good one. Must remember that!

>>He even mentions OS/2 - very generous of him I'm sure...
>>
>
>Hi John,
>I read the article, but apart from M$, found no reference there to other 
>than Mac & Linux, definitely no OS/2 mention!

Hmm, now that I look at it again, you're right, but I coulda sworn it was
there before...

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... They never open windows on the Enterprise.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 18 Feb 2004 19:31:09 +1100 (AEDT)
From:  "Tom Perrett" <tomp at st dot net dot au>
Subject:  Re:  : St George Internet Banking

Was reading Australian Macworld (my wife has an IBook) and
I read that some Mac user was also having trouble with
St George.

Using OS 9* he had no problem, but when he used OS X
then he had problems with St George. The comment in
the magazine was that it could be due to the fact that
OS 9 fonts gelled with St George, whereas the OS X
fonts were different to those used by St George.

Don't know if that has any bearing on the case in
this list.

Cheers,

Tom       <tomp at st dot net dot au>   Tom Perrett

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 18 Feb 2004 20:19:46 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [OT] Gotta hand it to this guy...

Where does he mention OS/2 ?? I see references to OS X (Apple Linux) and apart from
that he moans about the battery going flat in his iPOD !

Cheers/2

Ed.

John Angelico wrote:

> Have a look at the Australian IT columnist David Frith writing on "Why I'm
> glad I am not running
> Windows"
>
> http://www.australianit.news dot com dot au/articles/0,7204,8679017%5E15309%5E%5Enbv%5
> E,00.html
>
> (URL may break across two lines)
>
> He even mentions OS/2 - very generous of him I'm sure...
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or
> talldad at kepl dot com dot au
> ___________________
>
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... Windows XP: The parts that work came from OS/2, the rest from Microsoft

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 18 Feb 2004 21:48:57 +1100 (EST)
From:  voytek at sbt dot net dot au
Subject:  Re:  : St George Internet Banking

I cama across a smilar thread on a Linux list:

---------

---------------------------- Original Message ----------------------------
Subject: Re: St.George Browser Based Banking Feedback
From:    websupport at stgeorge dot com dot au
Date:    Wed, February 18, 2004 10:50 am
To:      jaime at hemmett dot org
--------------------------------------------------------------------------

Dear Miss Hemmett,

Thank you for your email.

Unfortunately, we do not support Linux/ Unix.

The incompatibility of Linux/ Unix is an issue, which has been made
highest priority. We are currently working on a fix, so that we can
continue providing the service that customers come to expect from our
website & Internet Banking.

We are currently undergoing testing and will support Linux/ Unix when we
are confident that it is compatible with our Internet Banking.

We are working hard to ensure that our system is compatible with wider
range of Internet browsers, than those currently supported (see URL
below).
http://www.stgeorge dot com dot au/int_bank/about/supported_browsers.asp?orc=persona
l

We appreciate your patience and consideration in the matter.

If you have any further enquiries, please feel free to email me again.

 ---------------- Original Message ---------------
Date Sent: 2/16/2004 9:13:51 PM
Remote Host: 202.76.176.22
User Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040122
Galeon/1.3.12 (Debian package 1.3.12-2)
Referer:
https://www.stgeorge dot com dot au/int_bank/brands/user_guide/feedback.asp?origin=s
tg
------------------------------------------------
company:
title: Miss
givenname: Jaime
surname: Hemmett
email: jaime at hemmett dot org
homephoneareacode: 02
phoneareacode:
homephone: 97362965
workphone:
mobilephone: 0405245431
RAM: More than 128MB RAM
ease_of_use: Very difficult
visuals: Very appealing
frequency_of_use: Every day
activities: Transfer money
connect: modem
ibank: used before
inquiry: The upgrades to the stgeorge banking form seem to have broken the
form for linux users (I asked around the linux community) .. it says the
java doesn't init.   I'm using the blackdown release of java but we just
tested with the sun java plugin as well.

----------------------------------------------------------------------------------